<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="16dp"
    android:layout_marginVertical="8dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:ignore="ContentDescription"
            tools:src="@mipmap/audiomessages" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Video Messages"
                android:textColor="@color/black"
                android:textSize="15sp"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_no_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:text="No video messages found."
                android:textColor="#999999"
                android:textSize="12sp"
                tools:ignore="HardcodedText" />


        </LinearLayout>

        <TextView
            android:id="@+id/tv_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="0 KB"
            android:textColor="#999999"
            android:textSize="14sp"
            tools:ignore="HardcodedText" />

        <ImageView
            android:id="@+id/iv_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="5dp"
            android:src="@mipmap/jianotu_whatsapp"
            tools:ignore="ContentDescription" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="55dp"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_iv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="12dp"
            android:visibility="gone">

            <ImageView
                android:id="@+id/iv_1"
                android:layout_width="90dp"
                android:layout_height="90dp"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_2"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:layout_marginStart="12dp"
                tools:ignore="ContentDescription" />

            <ImageView
                android:id="@+id/iv_3"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:layout_marginStart="12dp"
                tools:ignore="ContentDescription" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_marginTop="16dp"
            android:background="#EEEEEE" />


    </LinearLayout>

</LinearLayout>